Cemu - Bug #65

Shader cache resets upon clicking "Retry" in error dialog after shader compilation
05/16/2019 09:58 AM - limepix|

Status: Closed Start date: 05/16/2019
Priority: Normal

Assignee:

Category: General

API: GPU Vendor/Model:

Cemu Version:

Description

In the latest Cemu version 1.15.6¢, after the compilation of a large enough shader cache for Zelda: BotW, an error dialog appears.
When clicking Abort or closing it, Cemu either crashes or continues to launch the game. However, when clicking retry, the shader
cache gets deleted.

History

#1 - 06/21/2019 01:56 AM - Serfrost

1.15.8 is the latest public release, not 1.15.6¢ - Please test this on 1.15.8 or newer after you have updated your Cemuhook. If you're an AMD user
you should also apply the experimental AMD Crash Fix graphicPack that you can obtain in the #gfx_packs channel, check the pinned messages.

#2 - 07/03/2019 10:31 PM - Zalnor

- Status changed from New to Closed

#3 - 07/04/2019 12:48 AM - Zalnor
- Priority changed from High to Normal
